{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.0.35",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "All the Mods 9",
  "version": "0.0.23",
  "author": "ATMTeam",
  "files": [
    {
      "projectID": 412082,
      "fileID": 4622527,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 4598260,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4609866,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4573534,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 4580419,
      "required": true
    },
    {
      "projectID": 435405,
      "fileID": 4607520,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 4616066,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4618525,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4588114,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 4616161,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 4612520,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 4620477,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 4585120,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 4617070,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4596992,
      "required": true
    },
    {
      "projectID": 656551,
      "fileID": 4576018,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4623116,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4573595,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4616636,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4581905,
      "required": true
    },
    {
      "projectID": 463703,
      "fileID": 4618908,
      "required": true
    },
    {
      "projectID": 399757,
      "fileID": 4617304,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 4623836,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573621,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 4616774,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 4617625,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4598462,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4623505,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 4598235,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 4598239,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4578649,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4619045,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4605097,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4573226,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 4598264,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4590820,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 4605459,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4591624,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 4602093,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 4573934,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 4573740,
      "required": true
    },
    {
      "projectID": 659090,
      "fileID": 4579966,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4608584,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 4618219,
      "required": true
    },
    {
      "projectID": 714958,
      "fileID": 4606695,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 4573682,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4603652,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 4588148,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 4623826,
      "required": true
    },
    {
      "projectID": 431430,
      "fileID": 4575065,
      "required": true
    },
    {
      "projectID": 583228,
      "fileID": 4623220,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 4623815,
      "required": true
    },
    {
      "projectID": 659192,
      "fileID": 4573148,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 4576455,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4619939,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 4580546,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4620056,
      "required": true
    },
    {
      "projectID": 74610,
      "fileID": 4621192,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4587429,
      "required": true
    },
    {
      "projectID": 697859,
      "fileID": 4610542,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 4622661,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 4620480,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 4595349,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 4602098,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4602101,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4574361,
      "required": true
    },
    {
      "projectID": 295780,
      "fileID": 4579374,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 4620494,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 4620511,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614555,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 4606233,
      "required": true
    },
    {
      "projectID": 270183,
      "fileID": 4573896,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4598900,
      "required": true
    },
    {
      "projectID": 577850,
      "fileID": 4587669,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 4608551,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 4594094,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4574757,
      "required": true
    },
    {
      "projectID": 518211,
      "fileID": 4579437,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4581743,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 4590032,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 4613250,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 4602089,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 4620507,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 4586346,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 4584211,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 4598237,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4593190,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 4606628,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4578885,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4599957,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 4573892,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4591760,
      "required": true
    },
    {
      "projectID": 318012,
      "fileID": 4573163,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4597440,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4573055,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 4598236,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4598379,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4607206,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4582996,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 4619593,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 4602097,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4605078,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4573787,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 4605518,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4578741,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 4619052,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 4605466,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4583985,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 4613951,
      "required": true
    },
    {
      "projectID": 597522,
      "fileID": 4578596,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4606863,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 4575423,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 4617331,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 4582040,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 4575470,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 4581173,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 4590270,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 4598252,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 4598250,
      "required": true
    },
    {
      "projectID": 306475,
      "fileID": 4620048,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 4621815,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 4596466,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 4573713,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4571909,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 4598245,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4622113,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4614667,
      "required": true
    },
    {
      "projectID": 331723,
      "fileID": 4586684,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4580330,
      "required": true
    },
    {
      "projectID": 449655,
      "fileID": 4605319,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4596511,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4571905,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 4614446,
      "required": true
    },
    {
      "projectID": 605641,
      "fileID": 4581205,
      "required": true
    },
    {
      "projectID": 542110,
      "fileID": 4573946,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4582743,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 4618183,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4606896,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 4605798,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4594952,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 4620061,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4583413,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 4576062,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 4606032,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4585509,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 4620588,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4579824,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4621773,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 4611386,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4623636,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4616776,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4581167,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 4590570,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4601617,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 4618813,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4608503,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 4602570,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4581675,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 4574422,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 4606359,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 4618946,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 4616702,
      "required": true
    },
    {
      "projectID": 238659,
      "fileID": 4574130,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 4596742,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 4597013,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 4598248,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4594991,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4608454,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 4573505,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4597016,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 4602217,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 4598002,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4588226,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 4590826,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4573048,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 4611321,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 4607184,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 4581481,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 4584965,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 4613890,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4621981,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4598948,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4602206,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 4619487,
      "required": true
    },
    {
      "projectID": 510656,
      "fileID": 4573794,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 4623806,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 4620069,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4584510,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4597819,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4583070,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4587309,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 4583999,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 4602980,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 4620498,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4593336,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4608122,
      "required": true
    },
    {
      "projectID": 566142,
      "fileID": 4586670,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 4573729,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4593117,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    }
  ],
  "overrides": "overrides"
}